How to install libyadifa-dev on Debian 9 (Stretch)